
//S06E01
document.querySelector('#btn-6ep1').addEventListener ('click', function () {
  document.querySelector('#s06e01').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-back-06ep01').addEventListener ('click', function () {
  document.querySelector('#s06e01').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});

//S06E02
document.querySelector('#btn-6ep2').addEventListener ('click', function () {
  document.querySelector('#s06e02').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-back-06ep02').addEventListener ('click', function () {
  document.querySelector('#s06e02').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});

//S06E03
document.querySelector('#btn-6ep3').addEventListener ('click', function () {
  document.querySelector('#s06e03').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-back-06ep03').addEventListener ('click', function () {
  document.querySelector('#s06e03').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});

//S06E04
document.querySelector('#btn-6ep4').addEventListener ('click', function () {
  document.querySelector('#s06e04').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-back-06ep04').addEventListener ('click', function () {
  document.querySelector('#s06e04').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});

//S06E05
document.querySelector('#btn-6ep5').addEventListener ('click', function () {
  document.querySelector('#s06e05').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-back-06ep05').addEventListener ('click', function () {
  document.querySelector('#s06e05').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});

//S06E06
document.querySelector('#btn-6ep6').addEventListener ('click', function () {
  document.querySelector('#s06e06').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-back-06ep06').addEventListener ('click', function () {
  document.querySelector('#s06e06').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});

//S06E07
document.querySelector('#btn-6ep7').addEventListener ('click', function () {
  document.querySelector('#s06e07').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-back-06ep07').addEventListener ('click', function () {
  document.querySelector('#s06e07').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});

//S06E08
document.querySelector('#btn-6ep8').addEventListener ('click', function () {
  document.querySelector('#s06e08').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-back-06ep08').addEventListener ('click', function () {
  document.querySelector('#s06e08').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});

//S06E09
document.querySelector('#btn-6ep9').addEventListener ('click', function () {
  document.querySelector('#s06e09').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-back-06ep09').addEventListener ('click', function () {
  document.querySelector('#s06e09').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});

//S06E10
document.querySelector('#btn-6ep10').addEventListener ('click', function () {
  document.querySelector('#s06e10').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-back-06ep10').addEventListener ('click', function () {
  document.querySelector('#s06e10').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});

//S06E11
document.querySelector('#btn-6ep11').addEventListener ('click', function () {
  document.querySelector('#s06e11').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-back-06ep11').addEventListener ('click', function () {
  document.querySelector('#s06e11').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});

//S06E12
document.querySelector('#btn-6ep12').addEventListener ('click', function () {
  document.querySelector('#s06e12').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-back-06ep12').addEventListener ('click', function () {
  document.querySelector('#s06e12').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});

//S06E13
document.querySelector('#btn-6ep13').addEventListener ('click', function () {
  document.querySelector('#s06e13').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-back-06ep13').addEventListener ('click', function () {
  document.querySelector('#s06e13').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});

//S06E14
document.querySelector('#btn-6ep14').addEventListener ('click', function () {
  document.querySelector('#s06e14').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-back-06ep14').addEventListener ('click', function () {
  document.querySelector('#s06e14').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});

//S06E15
document.querySelector('#btn-6ep15').addEventListener ('click', function () {
  document.querySelector('#s06e15').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-back-06ep15').addEventListener ('click', function () {
  document.querySelector('#s06e15').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});

//S06E16
document.querySelector('#btn-6ep16').addEventListener ('click', function () {
  document.querySelector('#s06e16').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-back-06ep16').addEventListener ('click', function () {
  document.querySelector('#s06e16').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});

//S06E17
document.querySelector('#btn-6ep17').addEventListener ('click', function () {
  document.querySelector('#s06e17').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-back-06ep17').addEventListener ('click', function () {
  document.querySelector('#s06e17').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});

//S06E18
document.querySelector('#btn-6ep18').addEventListener ('click', function () {
  document.querySelector('#s06e18').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-back-06ep18').addEventListener ('click', function () {
  document.querySelector('#s06e18').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});

//S06E19
document.querySelector('#btn-6ep19').addEventListener ('click', function () {
  document.querySelector('#s06e19').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-back-06ep19').addEventListener ('click', function () {
  document.querySelector('#s06e19').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});

//S06E20
document.querySelector('#btn-6ep20').addEventListener ('click', function () {
  document.querySelector('#s06e20').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-back-06ep20').addEventListener ('click', function () {
  document.querySelector('#s06e20').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});

//S06E21
document.querySelector('#btn-6ep21').addEventListener ('click', function () {
  document.querySelector('#s06e21').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-back-06ep21').addEventListener ('click', function () {
  document.querySelector('#s06e21').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});

//S06E22
document.querySelector('#btn-6ep22').addEventListener ('click', function () {
  document.querySelector('#s06e22').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-back-06ep22').addEventListener ('click', function () {
  document.querySelector('#s06e22').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});

//S06E23
document.querySelector('#btn-6ep23').addEventListener ('click', function () {
  document.querySelector('#s06e23').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-back-06ep23').addEventListener ('click', function () {
  document.querySelector('#s06e23').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});

//S06E24
document.querySelector('#btn-6ep24').addEventListener ('click', function () {
  document.querySelector('#s06e24').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-back-06ep24').addEventListener ('click', function () {
  document.querySelector('#s06e24').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});
